# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G

# Fabric Properties
	# check these on https://fabricmc.net/develop
	minecraft_version=1.20.1
	accepted_minecraft_version=1.20.1
	yarn_mappings=1.20.1+build.10
	loader_version=0.14.22

# Mod Properties
	mod_version = 1.3+1.20.1
	mod_version_friendly = 1.3 for 1.20.1
	maven_group = zone.oat
	archives_base_name = gmod-title-screen

# Dependencies
	fabric_version=0.87.0+1.20.1
	# https://modrinth.com/mod/modmenu
	modmenu_version=7.2.1

# Dev environment
	# https://modrinth.com/mod/suggestion-tweaker
	#suggestion_tweaker_version = 1.19.1-1.3.1
	# https://modrinth.com/mod/cloth-config
	cloth_config_version = 11.1.106
